<!DOCTYPE html>
<html lang="en">
	<head>
		<title>Zoisesas</title>
		<!-- Required meta tags -->
		<meta charset="utf-8" />
		<meta
			name="viewport"
			content="width=device-width, initial-scale=1, shrink-to-fit=no"
		/>
		<link
			rel="apple-touch-icon"
			sizes="57x57"
			href="../wwwroot/favicon/apple-icon-57x57.png"
		/>
		<link
			rel="apple-touch-icon"
			sizes="60x60"
			href="../wwwroot/favicon/apple-icon-60x60.png"
		/>
		<link
			rel="apple-touch-icon"
			sizes="72x72"
			href="../wwwroot/favicon/apple-icon-72x72.png"
		/>
		<link
			rel="apple-touch-icon"
			sizes="76x76"
			href="../wwwroot/favicon/apple-icon-76x76.png"
		/>
		<link
			rel="apple-touch-icon"
			sizes="114x114"
			href="../wwwroot/favicon/apple-icon-114x114.png"
		/>
		<link
			rel="apple-touch-icon"
			sizes="120x120"
			href="../wwwroot/favicon/apple-icon-120x120.png"
		/>
		<link
			rel="apple-touch-icon"
			sizes="144x144"
			href="../wwwroot/favicon/apple-icon-144x144.png"
		/>
		<link
			rel="apple-touch-icon"
			sizes="152x152"
			href="../wwwroot/favicon/apple-icon-152x152.png"
		/>
		<link
			rel="apple-touch-icon"
			sizes="180x180"
			href="../wwwroot/favicon/apple-icon-180x180.png"
		/>
		<link
			rel="icon"
			type="image/png"
			sizes="192x192"
			href="../wwwroot/favicon/android-icon-192x192.png"
		/>
		<link
			rel="icon"
			type="image/png"
			sizes="32x32"
			href="../wwwroot/favicon/favicon-32x32.png"
		/>
		<link
			rel="icon"
			type="image/png"
			sizes="96x96"
			href="../wwwroot/favicon/favicon-96x96.png"
		/>
		<link
			rel="icon"
			type="image/png"
			sizes="16x16"
			href="../wwwroot/favicon/favicon-16x16.png"
		/>
		<link rel="manifest" href="../wwwroot/favicon/manifest.json" />
		<meta name="msapplication-TileColor" content="#ffffff" />
		<meta
			name="msapplication-TileImage"
			content="../wwwroot/favicon/ms-icon-144x144.png"
		/>
		<meta name="theme-color" content="#ffffff" />
		<!-- Fonts -->
		<link rel="preconnect" href="https://fonts.gstatic.com" />
		<link
			href="https://fonts.googleapis.com/css2?family=EB+Garamond:wght@500;600&family=Roboto:wght@400;500&display=swap"
			rel="stylesheet"
		/>
		<!-- Lib -->
		<link
			rel="stylesheet"
			href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.2/css/all.min.css"
		/>
		<link rel="stylesheet" href="../wwwroot/lib/slick/slick-theme.min.css" />
		<link rel="stylesheet" href="../wwwroot/lib/slick/slick.min.css" />
		<link
			rel="stylesheet"
			href="../wwwroot/lib/datepicker/css/bootstrap-datepicker.min.css"
		/>
		<!-- Styles -->
		<link rel="stylesheet" href="../wwwroot/css/styles.css" />
		<script>
			document.addEventListener("DOMContentLoaded", function () {
				var lazyloadImages;
				if ("IntersectionObserver" in window) {
					lazyloadImages = document.querySelectorAll(".lazy");
					var imageObserver = new IntersectionObserver(function (entries, observer) {
						entries.forEach(function (entry) {
							if (entry.isIntersecting) {
								var image = entry.target;
								image.src = image.dataset.src;
								image.classList.remove("lazy");
								imageObserver.unobserve(image);
							}
						});
					});
					lazyloadImages.forEach(function (image) {
						imageObserver.observe(image);
					});
				} else {
					var lazyloadThrottleTimeout;
					lazyloadImages = document.querySelectorAll(".lazy");

					function lazyload() {
						if (lazyloadThrottleTimeout) {
							clearTimeout(lazyloadThrottleTimeout);
						}
						lazyloadThrottleTimeout = setTimeout(function () {
							var scrollTop = window.pageYOffset;
							lazyloadImages.forEach(function (img) {
								if (img.offsetTop < window.innerHeight + scrollTop) {
									img.src = img.dataset.src;
									img.classList.remove("lazy");
								}
							});
							if (lazyloadImages.length == 0) {
								document.removeEventListener("scroll", lazyload);
								window.removeEventListener("resize", lazyload);
								window.removeEventListener("orientationChange", lazyload);
							}
						}, 20);
					}
					document.addEventListener("scroll", lazyload);
					window.addEventListener("resize", lazyload);
					window.addEventListener("orientationChange", lazyload);
				}
			});
		</script>
	</head>
	<body>
		<div class="login-signup">
			<div class="brand">
				<a href="../index.html"><img src="../wwwroot/images/logo.png" alt="" /></a>
			</div>
			<div class="login-slider">
				<div>
					<img src="../wwwroot/images/login.jpg" alt="" />
				</div>
				<div>
					<img src="../wwwroot/images/service.jpg" alt="" />
				</div>
			</div>
			<div class="container">
				<div class="row">
					<div class="col-lg-6 col-md-8 position-relative">
						<div class="back-home">
							<a href="../index.html"
								>Home
								<img src="../wwwroot/images/icons/long-arrow.svg" class="svg" alt=""
							/></a>
						</div>
						<div class="form">
							<div class="heading">
								<h1>Log In</h1>
							</div>
							<form action="">
								<div class="form-group">
									<label for=""
										><img
											src="../wwwroot/images/icons/email.svg"
											class="svg"
											alt="email"
										/>
									</label>
									<input
										type="email"
										class="form-control"
										placeholder="Email Address*"
									/>
								</div>
								<div class="form-group">
									<label for=""
										><img src="../wwwroot/images/icons/pass.svg" class="svg" alt="pass" />
									</label>
									<input type="passowrd" class="form-control" placeholder="Passowrd*" />
								</div>
								<button type="submit" class="btn">Login</button>
								<p class="text-center text-primary mb-0">
									Forget Password? <a href="#" class="text-secondary">Reset</a>
								</p>
								<hr />
								<p class="text-center text-primary mb-0">
									Don’t have an account?
									<a href="signup.html" class="text-secondary"
										>Create new account here</a
									>
								</p>
							</form>
						</div>
					</div>
				</div>
			</div>
		</div>
		<script src="../wwwroot/lib/jquery/jquery.min.js"></script>
		<script src="../wwwroot/lib/bootstrap/popper.min.js"></script>
		<script src="../wwwroot/lib/bootstrap/bootstrap.min.js"></script>
		<script src="../wwwroot/lib/slick/slick.min.js"></script>
		<script src="../wwwroot/lib/datepicker/js/moment.min.js"></script>
		<script src="../wwwroot/lib/datepicker/js/bootestrap-datepicker.min.js"></script>
		<script src="../wwwroot/lib/stickysidebar/resize-sensor.js"></script>
		<script src="../wwwroot/lib/stickysidebar/sticky-sidebar.min.js"></script>
		<script src="../wwwroot/script/script.js"></script>
	</body>
</html>
